<html lang="ar" dir="rtl">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="" />
    <meta
      name="author"
      content="Mark Otto, Jacob Thornton, and Bootstrap contributors"
    />
    <meta name="generator" content="Hugo 0.101.0" />
    <title>قالب لوحة القيادة · Bootstrap v5.2</title>

    <link href="/public/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="/public/css/bootstrap-tagsinput.min.css"/>

    <style>
      .bd-placeholder-img { font-size: 1.125rem; text-anchor: middle;
      -webkit-user-select: none; -moz-user-select: none; user-select: none; }
      @media (min-width: 768px) { .bd-placeholder-img-lg { font-size: 3.5rem; }
      } .b-example-divider { height: 3rem; background-color: rgba(0, 0, 0, .1);
      border: solid rgba(0, 0, 0, .15); border-width: 1px 0; box-shadow: inset 0
      .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15); }
      .b-example-vr { flex-shrink: 0; width: 1.5rem; height: 100vh; } .bi {
      vertical-align: -.125em; fill: currentColor; } .nav-scroller { position:
      relative; z-index: 2; height: 2.75rem; overflow-y: hidden; } .nav-scroller
      .nav { display: flex; flex-wrap: nowrap; padding-bottom: 1rem; margin-top:
      -1px; overflow-x: auto; text-align: center; white-space: nowrap;
      -webkit-overflow-scrolling: touch; }
    </style>

    <!-- Custom styles for this template -->
    <link href="/public/css/dashboard.rtl.css" rel="stylesheet" />
  </head>
  <body>

    <header
      class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow"
    >
      <a
        class="navbar-brand col-md-3 col-lg-2 me-0 px-3 fs-6"
        href="#"
      >{{title}}</a>
      <button
        class="navbar-toggler position-absolute d-md-none collapsed"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#sidebarMenu"
        aria-controls="sidebarMenu"
        aria-expanded="false"
        aria-label="عرض/إخفاء لوحة التنقل"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <input
        class="form-control form-control-dark w-100 rounded-0 border-0"
        type="text"
        placeholder="بحث"
        aria-label="بحث"
      />
      <div class="navbar-nav">
        <div class="nav-item text-nowrap">
          <a class="nav-link px-3" href="#">تسجيل الخروج</a>
        </div>
      </div>
    </header>

    <div class="container-fluid">
      <div class="row">
        <nav
          id="sidebarMenu"
          class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse"
        >
          <div class="position-sticky pt-3 sidebar-sticky">
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">
                  <span data-feather="home" class="align-text-bottom"></span>
                  کاربرها
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link " aria-current="page" href="#">
                  <span data-feather="home" class="align-text-bottom"></span>
                  محصولات
                </a>
              </li> 
            </ul>

            <h6
              class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted text-uppercase"
            >
              <span>تنظیمات بیشتر</span>
              <a class="link-secondary" href="#" aria-label="إضافة تقرير جديد">
                <span
                  data-feather="plus-circle"
                  class="align-text-bottom"
                ></span>
              </a>
            </h6>
            <ul class="nav flex-column mb-2">
              <li class="nav-item">
                <a class="nav-link" href="#">
                  <span
                    data-feather="file-text"
                    class="align-text-bottom"
                  ></span>
                  الشهر الحالي
                </a>
              </li>
            </ul>
          </div>
        </nav>

        <main class="col-md-9 me-sm-auto col-lg-10 px-md-4">
          <div
            class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom"
          >
            <h1 class="h2">لیست کاربرها</h1>
            <div class="btn-toolbar mb-2 mb-md-0">
              <div class="btn-group me-2">
                <button
                  type="button"
                  class="btn btn-sm btn-outline-secondary"
                >مشاركة</button>
                <button
                  type="button"
                  class="btn btn-sm btn-outline-secondary"
                >تصدير</button>
              </div>
              <button
                type="button"
                class="btn btn-sm btn-outline-secondary dropdown-toggle"
              >
                <span data-feather="calendar" class="align-text-bottom"></span>
                هذا الأسبوع
              </button>
            </div>
          </div>

          <h2لیست کاربران</h2>
          <div class="table-responsive">
            <table class="table table-striped table-sm">
              <thead>
                <tr>
                  <th scope="col">#</th>
                  <th scope="col">ایمیل</th>
                  <th scope="col">پسورد</th>
                </tr>
              </thead>
              <tbody>
                {{#each user as |user|}}
                                <tr>
                  <td>1,001</td>
                  <td>{{user.email}}</td>
                  <td>{{user.password}}</td>
                </tr>
                {{/each}}
              </tbody>
            </table>
          </div>
          <div class="row">
            <div class="col-6 mx-auto">
              <div class="d-flex justify-center">
                  <br>
                  <form>
                          <div class="mb-3">
    <label for="exampleInputEmail1" class="form-label">ویژگی ها</label>
    <input type="text" class="form-control" id="exampleInputEmail1" data-role="tagsinput" value=""/>
  </div>
                        <input type="button" id="send" class="btn btn-primary" value="submit"> 
                  </form>
              </div>
            </div>
          </div>
        </main>
      </div>
    </div>

    <script src="/public/js/bootstrap.bundle.min.js"></script>
    <script src="/public/js/jquery.js"></script>
    <script src="/public/js/bootstrap-tagsinput.min.js"></script>

    <script>
      $("#send").click(function(e) {
        e.preventDefault();
        var input = $("#exampleInputEmail1").val();
        $.ajax({
          method: "POST",
          url: "http://localhost:3000/api/addattr",
          data: {input},
          success: function(data) {

          },
          error: function(error) {

          }
        });
      });
    </script>

  </body>
</html>